Package Details: bootstrap-studio 4.5.3-1

Git Clone URL: https://aur.archlinux.org/bootstrap-studio.git (read-only)
Package Base: bootstrap-studio
Description: A powerful desktop app for creating responsive websites using the Bootstrap framework.
Upstream URL: https://bootstrapstudio.io/
Keywords: bootstrap bootstrapstudio
Submitter: tata
Maintainer: tata (alf)
Last Packager: alf
Votes: 3
Popularity: 0.333586
First Submitted: 2018-04-18 13:45
Last Updated: 2019-07-28 09:02

Dependencies (1)

Required by (0)

Sources (1)

Latest Comments

pujianto commented on 2019-08-15 06:33

Everytime I run bootstrap-studio, I got this:

[1] 4440 segmentation fault (core dumped) bootstrap-studio

Do you have any similar issues?

yuu commented on 2019-08-01 23:06

I installed this. But I got font issue. I open the bootstrap-studio then I click "OPEN EXISTING". I saw the open file window but cannot read anything because all showing square boxes. What font this thing use? or is it because of something else?

alf commented on 2019-05-28 16:21

@narumi86 thanks for your information, added gconf as dependency in new PKGBUILD

narumi86 commented on 2019-05-24 18:25

Should have list gconf package as dependencies. I'm installing it on MATE desktop cant work out of the box as libgconf-2.so.4 is missing.

alf commented on 2019-04-15 10:47

@buckiebear @ljubacanoa @D1ceWard updated to v4.4.4

@Spanner_Man that tarball doesn't contain app icons

buckiebear commented on 2019-03-19 23:03

Can someone please help me get this installed with the latest version 4.4.4?

Much appreciated thanks.

Spanner_Man commented on 2019-02-05 03:43

you should really use https://www.bootstrapstudio.io/releases/desktop/4/Bootstrap%20Studio%204%20(64bit).tar.gz as the source, not the deb package.

ljubacanoa commented on 2018-10-08 14:54

I mean, I'm also BS user and I needed to build it own my own (on every update).

ljubacanoa commented on 2018-10-08 14:53

You should to do if you want, as packager looks dead (decent people answered you). Serious people are not the place at AUR, because Arch users depend on them.

D1ceWard commented on 2018-09-12 07:43

Can i help to maintain this package ?